{% extends "base.twig" %}

{% block content %}
	<div class="Container">
		<article class="Page post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
			<div class="Section">
				<div class="Content">
					{{ post.content }}
				</div>
			</div>
		</article>
	</div>

	{% include 'template-parts/reviews__section.twig' %}
{% endblock %}
